export const GetBrandName = (brandId) => {
  let brandName = "";
  switch (brandId.toString().toUpperCase()) {
    case "SDI":
      brandName = "Sonic";
      break;
    case "BWW":
      brandName = "BWW";
      break;
    case "JJ":
      brandName = "JJ";
      break;
    case "ARB":
    default: {
      brandName = "Arby's";
      break;
    }
  }
  return brandName;
};
